.header {
    /*background: url('../image/black.png'), lightgray 50% / cover no-repeat;*/
    background-color: #050303;
}

.product-header {
    color: #FFF;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.96px;
}

.product-header-line {
    width: 200px;
    height: 2px;
    margin: 0 150px;
    background-color: #D20C1A;
}

.product-line {
    margin: auto;
    width: 30px;
    height: 2px;
    background-color: #D20C1A;
}